Subject: Re: bug#22828: 25.1.50; Mark symlinks whose target matches regexp

From: "Constantino Calancha" <[email-masked]>
Date: Tue, 01 Mar 2016 20:12:40 +0900

> I thin kyou should just call `(dired-get-filename nil t)' on each line
> to get the file names, and then call `file-truename' to get the name of
> the target.
Very good. I wasn't aware about this function.

> But I'm still not sure this is a function that would be generally
> useful.  :-)
In that case let's forget about it and let's close this thread. No problem.